/*
 Theme Name:   Twenty Fourteen Child
 Description:  Twenty Fourteen Child Theme
 Author:       S Anderson
 Template:     twentyfourteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
*/
.site-title {
    font-size: 24px;
}

.content-sidebar {
      width: 24.04761904%;
}

.entry-content {
	max-width: 800px;
	margin: 0 auto;
}
/* recaptcha styling */
.subscribe {
	transform:scale(0.77);
	-webkit-transform:scale(0.77);
	transform-origin:0 0;
	-webkit-transform-origin:0 0;
}


.rc-anchor-light.rc-anchor-normal {
    border: 1px solid #d3d3d3;
    width: 88% !important;
}

/* this works on firefox after clearing numerous caches:
@media screen and (max-width: 400px)
div#content-sidebar.content-sidebar.widget-area, */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
div#content-sidebar.content-sidebar.widget-area,
aside#jetpack_widget_social_icons-2.widget.jetpack_widget_social_icons-2 {
	width: 90%;
}
.content-sidebar {
	width: 85%;
	margin-left: 3.5%;
}
}


@media screen and (max-height: 575px){
#rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
}


@media screen and (min-width: 1008px) {
div#content.site-content {
	margin-right: 24.04761904%;
}
}


/********** READ MORE blog posts ****************/

.entry-content .more-link {
    white-space: nowrap;
    font-weight: 500;
    background-color: green;
    padding: 10px;
    -webkit-border-radius: 3px;
	border-radius: 3px;
}
div.entry-content a.more-link {
    /*text-decoration: none;*/
    text-transform: uppercase;
    color: #fff !important;
    font-size: 12px;
}

/******* RELATED POSTS at end of Blog posts *****/
#jp-relatedposts {
    padding: 1rem;
    margin: 1em 0;
    background: #eeeeee !important;
    font-size: .75rem;
}
#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post {
    float: left;
    width: 32%;
    padding: 1rem;
}


#jp-relatedposts h3.jp-relatedposts-headline em {
    font-size: 11pt;
    line-height: 15px;
}

/******* FOOTER *********************************/
.site-footer {
    font-size: 10px;
}

/********* TAG ARCHIVES Title *********************/
h1.archive-title {
	font-size: 21px;
	text-transform: uppercase;
}